body
{
	padding:0px;
	margin:0px;
	font-family: Verdana;
	font-size: 11px;	
	background-color:#ffffff;
	max-width: 1400px;
	border-right: 1px solid #dddddd;

}

.cover60 { position:relative;top:0px;left:0px;width:71px;height:69px;background-image:url('/images/ultra/covers/x50/3/shadow60.jpg'); background-repeat:no-repeat;padding-left:13px; }
.cover120 { position:relative;top:0px;left:0px;width:142px;height:138px;background-image:url('/images/ultra/covers/x100/3/shadow120.jpg');background-repeat:no-repeat;padding-left:13px; }

input { font-family: Verdana; }
.comm-btn { width:81px; height:22px; border-width:0px; background-image:url('/images/ultra/submit.gif'); padding:3px 3px;background-color:transparent; cursor: pointer; }
.pay3-btn { font-family: Verdana; font-size: 12px; background-color:#5c7b98; color: #ffffff; padding: 3px; cursor: pointer; text-align:left; }
.pay4-btn { font-family: Verdana; font-size: 20px; background-color:#5c7b98; color: #ffffff; padding: 3px; cursor: pointer; width: 140px; }

.bitrate { position: absolute; top:-6px; font-family:Verdana;font-size: 11px;color:#000000;text-decoration:none; font-weight: normal; padding-top:0px; margin-top:0px; text-align:center; width: 70px; }
.bitrate_wrap { position: relative; }

span.white-bold{font-weight: bold;font-family:Trebuchet MS;font-size: 11px;color:#ffffff;}
span.white-bold-v{font-weight: bold;font-family:Verdana;font-size: 11px;color:#ffffff;}
span.blue{font-family:Verdana;font-size: 11px;color:#c0e0ff;}
span.l-orange{font-family:Verdana;font-size: 11px;color:#ffb400;position:relative; top:-8px;}
span.c-orange{font-family:Verdana;font-size: 11px;color:#ffb400;position:relative;}

.c-big, .help_q {font-weight: bold;font-family:Verdana;font-size: 15px;color:#5c7b98;}
.c-small {font-weight: bold;font-family:Verdana;font-size: 11px;color:#a9c2da;}
.help_a {font-weight: bold;font-family:Verdana;font-size: 11px;color:#000000;}

span.c-big-red{font-weight: bold;font-family:Verdana;font-size: 15px;color:red;}




.bblue{font-weight: bold;font-family:Verdana;font-size: 11px;color:#385269;}
.bblue-s{font-weight: normal;font-family:Verdana;font-size: 9px;color:#385269;}





span.n-orange{font-family:Verdana;font-size: 13px;color:#ffb400;position:relative;}

span.c-big{font-weight: bold;font-family:Verdana;font-size: 15px;color:#5c7b98;}
span.c-small{font-weight: bold;font-family:Verdana;font-size: 11px;color:#a9c2da;}

span.blued{font-family:Verdana;font-size: 11px;color:#385269;}




span.bbblue{font-weight: bold;font-family:Verdana;font-size: 15px;color:#385269;}
span.bblue{font-weight: bold;font-family:Verdana;font-size: 11px;color:#385269;}
.blueb{font-family:Verdana;font-size: 11px;color:#5c7b98;}

table.bluen{font-weight: bold;font-family:Verdana;font-size: 13px;color:#5c7b98;}
table.bluens{font-weight: bold;font-family:Verdana;font-size: 10px;color:#5c7b98;}

table.blueo{font-weight: bold;font-family:Verdana;font-size: 13px;color:#a9c2da;}

tr.bluen{font-weight: bold;font-family:Verdana;font-size: 13px;color:#5c7b98;}
table.blueo{font-weight: bold;font-family:Verdana;font-size: 13px;color:#a9c2da;}

td.blue{background-color:#5c7b98;}

tr.n-orange{font-family:Verdana;font-size: 13px;color:#ffb400;position:relative;}



.cc-big{font-weight: bold;font-family:Verdana;font-size: 12px;color:#5c7b98;}


span.blued{font-family:Verdana;font-size: 11px;color:#385269;}
.smallblack {font-family:Verdana;font-size: 11px;color:#000000;text-decoration:none;}
.smallbthin {font-family:Verdana;font-size: 11px;color:#000000;text-decoration:none; font-weight: normal; }





.artist1 { font-family:Verdana;font-size: 11px;color:#777777;text-decoration:none; font-weight: normal; }
.track1 { font-weight: bold;font-family:Verdana;font-size: 14px;color:#5c7b98;}
.info1 { font-family:Verdana;font-size: 11px;color:#777777;text-decoration:none; font-weight: normal; }
.info2 { font-family:Verdana;font-size: 11px;color:#5c7b98; font-weight: normal; }
.h3t { margin-left: 0px; margin-right: 0px; margin-top: 3px; margin-bottom: 10px; }
.da1 { margin-left: 0px; margin-right: 0px; margin-top: 6px; margin-bottom: 0px; }
.album1 { font-family: "Arial Narrow", Arial, "Lucida Grande", Geneva, Sans-serif; font-size:28px; font-weight:normal; margin-bottom: 10px;	border-bottom: 1px solid #CECECE; color: #666666; }
.album2 { font-family: "Arial Narrow", Arial, "Lucida Grande", Geneva, Sans-serif; font-size:28px; font-weight:normal; margin: 0px; color: #666666; border: none; }
.artist2 { font-family: Verdana; font-size:24px; font-weight:normal; color: #666666; }
.artist3 {font-weight: bold;font-family:Verdana;font-size: 11px;color:#a9c2da; text-decoration: none; }
.artist4 {font-weight: bold;font-family:Verdana;font-size: 14px;color:#000000; text-decoration: underline; }
.genre1 { font-family:Verdana;font-size: 11px;color:#000000;text-decoration:none; font-weight: normal; }
.search1 {font-weight: bold;font-family:Verdana;font-size: 11px;color:#a9c2da; text-decoration:none; }
.search2 { font-family: Verdana; font-size:14px; font-weight: bold; margin: 0px; color: #666666; border: none; text-decoration: none; }

a.pay1 { font-family: Verdana;font-size: 12px; background-color:#5c7b98; color: #ffffff; text-decoration:none; padding:4px; font-weight: bold; }
a.pay2 { text-decoration:none; }

.pay5-txt { font-family:Verdana;font-size: 12px;color:#000000;text-decoration:none; font-weight: bold; cursor: default; }




a.smalla:link {font-family:Verdana;font-size: 11px;color:#c0e0ff;}
a.smalla:visited {font-family:Verdana;font-size: 11px;color:#c0e0ff;}
a.smalla:hover {font-family:Verdana;font-size: 11px;color:#c0e0ff;}
a.smalla:active {font-family:Verdana;font-size: 11px;color:#c0e0ff;}

a.smallb:link {font-family:Verdana;font-size: 11px;color:#c0e0ff;text-decoration:none;}
a.smallb:visited {font-family:Verdana;font-size: 11px;color:#c0e0ff;text-decoration:none;}
a.smallb:hover {font-family:Verdana;font-size: 11px;color:#c0e0ff;text-decoration:none;}
a.smallb:active {font-family:Verdana;font-size: 11px;color:#c0e0ff;text-decoration:none;}

a.smallb-t:link {font-family:Trebuchet MS;font-size: 11px;color:#c0e0ff;text-decoration:none;}
a.smallb-t:visited {font-family:Trebuchet MS;font-size: 11px;color:#c0e0ff;text-decoration:none;}
a.smallb-t:hover {font-family:Trebuchet MS;font-size: 11px;color:#c0e0ff;text-decoration:none;}
a.smallb-t:active {font-family:Trebuchet MS;font-size: 11px;color:#c0e0ff;text-decoration:none;}

div.menub{position:relative;top:0px;left:23px;font-family:Verdana;font-size: 25px;color:white;}

a.wb:link {font-family:Verdana;font-size: 25px;color:white;text-decoration:none;}
a.wb:visited {font-family:Verdana;font-size: 25px;color:white;text-decoration:none;}
a.wb:hover {font-family:Verdana;font-size: 25px;color:white;text-decoration:none;}
a.wb:active {font-family:Verdana;font-size: 25px;color:white;text-decoration:none;}

a.list:link {font-family:Verdana;font-size: 13px;color:#5c7b98;text-decoration:none;}
a.list:visited {font-family:Verdana;font-size: 13px;color:#5c7b98;text-decoration:none;}
a.list:hover {font-family:Verdana;font-size: 13px;color:#5c7b98;text-decoration:none;}
a.list:active {font-family:Verdana;font-size: 13px;color:#5c7b98;text-decoration:none;}

a.list2 { font-family: Verdana;font-size: 14px; background-color:#5c7b98; color: #ffffff; text-decoration:none; padding:6px; }
a.list2-1 { font-family: Verdana;font-size: 14px; background-color: RGB(135,188,205); color: #ffffff; text-decoration:none; padding:6px; }

a.b:link {font-weight: bold;font-family:Verdana;font-size: 11px;color:#5c7b98;text-decoration:none;}
a.b:visited {font-weight: bold;font-family:Verdana;font-size: 11px;color:#5c7b98;text-decoration:none;}
a.b:hover {font-weight: bold;font-family:Verdana;font-size: 11px;color:#5c7b98; text-decoration:none;}
a.b:active {font-weight: bold;font-family:Verdana;font-size: 11px;color:#5c7b98;text-decoration:none;}
a.nodec {text-decoration:none;}


.dbb {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
}

#blanket {
   background-color:#111;
   opacity: 0.15;
   position:absolute;
   z-index: 9001; /*ooveeerrrr nine thoussaaaannnd*/
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position:absolute;
	background-color:#eeeeee;
   	top:30%;
   	left:29%;

	width:540px;
	height:230px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/

	border: 10px solid #ffffff;
	background-image: url('/images/ultra/popup-sys2-bg.jpg');
}

#forgotPwdDiv {
	position:absolute;
	background-color:#eeeeee;
   	top:30%;
   	left:29%;

	width:540px;
	height:230px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/

	border: 10px solid #ffffff;
	background-image: url('/images/ultra/popup-pwd-bg.jpg');
}